Si pero si tienes iOS 5.0.1 al instalar Appsync 4 no te deja